/*
Theme Name:     Great Range Jupiter
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Designo
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.4.1
*/


/* FONTS */



/**
 * @license
 * MyFonts Webfont Build ID 3319205, 2016-12-09T13:32:06-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Roper-PressHeavyItalic by Andrew Footit
 * URL: http://www.myfonts.com/fonts/virtuecreative/roper/press-heavy-italic/
 * 
 * Webfont: Roper-PressHeavy by Andrew Footit
 * URL: http://www.myfonts.com/fonts/virtuecreative/roper/press-heavy/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3319205
 * Licensed pageviews: 10,000
 * Webfonts copyright: Typeface &#x00A9; Andrew Footit / Arkitype. 2014. All Rights Reserved
 * 
 * © 2016 MyFonts Inc
*/

/**
 * @license
 * MyFonts Webfont Build ID 3319405, 2016-12-10T11:14:20-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: SantEliaRoughAlt-BlackTwo by Yellow Design Studio
 * URL: http://www.myfonts.com/fonts/yellow-design/sant-elia-script/rough-alt-black-two/
 * 
 * Webfont: SantEliaRoughAlt-BoldTwo by Yellow Design Studio
 * URL: http://www.myfonts.com/fonts/yellow-design/sant-elia-script/rough-alt-bold-two/
 * 
 * Webfont: SantEliaRoughAltTwo-Regular by Yellow Design Studio
 * URL: http://www.myfonts.com/fonts/yellow-design/sant-elia-script/rough-alt-regular-two/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3319405
 * Licensed pageviews: 500,000
 * Webfonts copyright: Copyright (c) 2015 by Yellow Design Studio. All rights reserved.
 * 
 * © 2016 MyFonts Inc
*/

/**
 * @license
 * MyFonts Webfont Build ID 3319410, 2016-12-10T11:39:08-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: BurfordRusticShadowOneA by Kimmy Design
 * URL: http://www.myfonts.com/fonts/kimmy/burford-rustic/shadow-one-a/
 * 
 * Webfont: BurfordRusticShadowTwoA by Kimmy Design
 * URL: http://www.myfonts.com/fonts/kimmy/burford-rustic/shadow-two-a/
 * 
 * Webfont: BurfordRusticExtrudeTwo by Kimmy Design
 * URL: http://www.myfonts.com/fonts/kimmy/burford-rustic/extrude-two-a/
 * 
 * Webfont: BurfordRusticInlineBold by Kimmy Design
 * URL: http://www.myfonts.com/fonts/kimmy/burford-rustic/inline-bold/
 * 
 * Webfont: BurfordRusticBookUltraLight by Kimmy Design
 * URL: http://www.myfonts.com/fonts/kimmy/burford-rustic/ultra-light/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3319410
 * Licensed pageviews: 20,000
 * Webfonts copyright: Copyright (c) 2014 by Kimmy Design. All rights reserved.
 * 
 * © 2016 MyFonts Inc
*/



/* @import must be at top of file, otherwise CSS will not work */

/*import Burford Fonts*/
/* Burford Rustic Shadow One A - Headlines */

/* Line Height: Best = original download */
/*@import url("//hello.myfonts.net/count/32a672");*/

/* Line Height: 120%  */
/*@import url("//hello.myfonts.net/count/33eab1");*/

/* Line Height: Automatic */
/*@import url("//hello.myfonts.net/count/33eab4");*/

/* Line Height: BoundingBox */
/*@import url("//hello.myfonts.net/count/33eab5");*/

/* Line Height: Native */
/*@import url("//hello.myfonts.net/count/33eab6");*/


/* Burford Rustic Inline Bold - Dropcaps */

/* Line Height: Best = original download */
/*@import url("//hello.myfonts.net/count/32a672");*/

/* Line Height: 120%  */
/*@import url("//hello.myfonts.net/count/33eae0");*/

/* Line Height: Automatic */
/*@import url("//hello.myfonts.net/count/33eacb");*/

/* Line Height: BoundingBox */
/*@import url("//hello.myfonts.net/count/33eaca");*/

/* Line Height: Native */
/*@import url("//hello.myfonts.net/count/33eac9");*/


/*import Roper Fonts*/
/*@import url("//hello.myfonts.net/count/32a5a5");*/


/* SantElia No hinting sent by MyFonts:*/
/*@import url("//hello.myfonts.net/count/32ad3e");*/

/** BORN READY script font
 * @license
 * MyFonts Webfont Build ID 3412585, 2017-06-27T19:34:48-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: BornReadySlanted-Regular by Nicky Laatz 
 * URL: https://www.myfonts.com/fonts/nicky-laatz/born-ready/born-ready-slanted/
 * Copyright: Copyright (c) 2016 by Nicky Laatz. All rights reserved.
 * Licensed pageviews: 20,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3412585
 * 
 * © 2017 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
/* Born Ready script */
/* Born Ready default (Line Height Best) */
/*@import url("//hello.myfonts.net/count/341269");*/

/*@font-face {font-family: 'BornReadySlanted-Regular';src: url('webfonts/341269_0_0.eot');src: url('webfonts/341269_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/341269_0_0.woff2') format('woff2'),url('webfonts/341269_0_0.woff') format('woff'),url('webfonts/341269_0_0.ttf') format('truetype');}*/

/* Born Ready Line Height 120% */
/*@import url("//hello.myfonts.net/count/34126f");*/

/* Born Ready Line Height 120% */
/*@font-face {font-family: 'BornReadySlanted-Regular';src: url('webfonts/34126F_0_0.eot');src: url('webfonts/34126F_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34126F_0_0.woff2') format('woff2'),url('webfonts/34126F_0_0.woff') format('woff'),url('webfonts/34126F_0_0.ttf') format('truetype');}*/

/* Born Ready Line Height Automatic */
/*@import url("//hello.myfonts.net/count/341271");*/

/* Born Ready Line Height Automatic */
/*@font-face {font-family: 'BornReadySlanted-Regular';src: url('webfonts/341271_0_0.eot');src: url('webfonts/341271_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/341271_0_0.woff2') format('woff2'),url('webfonts/341271_0_0.woff') format('woff'),url('webfonts/341271_0_0.ttf') format('truetype');}*/

/* Born Ready Line Height Native */
/*@import url("//hello.myfonts.net/count/341280");*/

/* Born Ready Line Height Native */
@font-face {font-family: 'BornReadySlanted-Regular';src: url('webfonts/341280_0_0.eot');src: url('webfonts/341280_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/341280_0_0.woff2') format('woff2'),url('webfonts/341280_0_0.woff') format('woff'),url('webfonts/341280_0_0.ttf') format('truetype');}





/*font-family: BornReadySlanted-Regular;*/

/*@font-face {font-family: 'SantEliaRoughAlt-BoldTwo';src: url('webfonts/32AD3E_1_0.eot');src: url('webfonts/32AD3E_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32AD3E_1_0.woff2') format('woff2'),url('webfonts/32AD3E_1_0.woff') format('woff'),url('webfonts/32AD3E_1_0.ttf') format('truetype');}
  
@font-face {font-family: 'SantEliaRoughAltTwo-Regular';src: url('webfonts/32AD3E_2_0.eot');src: url('webfonts/32AD3E_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32AD3E_2_0.woff2') format('woff2'),url('webfonts/32AD3E_2_0.woff') format('woff'),url('webfonts/32AD3E_2_0.ttf') format('truetype');}*/


/* Burford Rustic Shadow One A - Headlines */

/* Line Height: Automatic */
@font-face {font-family: 'BurfordRusticShadowOneA';src: url('webfonts/33EAB4_0_0.eot');src: url('webfonts/33EAB4_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/33EAB4_0_0.woff2') format('woff2'),url('webfonts/33EAB4_0_0.woff') format('woff'),url('webfonts/33EAB4_0_0.ttf') format('truetype');}

/* Burford Rustic Inline Bold - Dropcaps */

/* Line Height: Native */
@font-face {font-family: 'BurfordRusticInlineBold';src: url('webfonts/33EAC9_0_0.eot');src: url('webfonts/33EAC9_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/33EAC9_0_0.woff2') format('woff2'),url('webfonts/33EAC9_0_0.woff') format('woff'),url('webfonts/33EAC9_0_0.ttf') format('truetype');}


/* Burford Rustic Inline Bold - Rev Slider top heads - original fonts */

 @font-face {font-family: 'BurfordRusticBookUltraLight';src: url('webfonts/32A672_4_0.eot');src: url('webfonts/32A672_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32A672_4_0.woff2') format('woff2'),url('webfonts/32A672_4_0.woff') format('woff'),url('webfonts/32A672_4_0.ttf') format('truetype');}




/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2011 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      FontSite Inc.
 * License URL: http://www.fontspring.com/fflicense/fontsite
 *
 *
 */
 


@font-face {
    font-family: 'ClarendonFSLight';
    src: url('webfonts/Clarendon-Light-webfont.eot');
    src: url('webfonts/Clarendon-Light-webfont.eot?iefix') format('eot'),
url('webfonts/Clarendon-Light-webfont.woff') format('woff'),
url('webfonts/Clarendon-Light-webfont.ttf') format('truetype'),
url('webfonts/Clarendon-Light-webfont.svg#webfontI7XVJ1Zh') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClarendonFSMedium';
    src: url('webfonts/Clarendon-Medium-webfont.eot');
    src: url('webfonts/Clarendon-Medium-webfont.eot?iefix') format('eot'),
url('webfonts/Clarendon-Medium-webfont.woff') format('woff'),
url('webfonts/Clarendon-Medium-webfont.ttf') format('truetype'),
url('webfonts/Clarendon-Medium-webfont.svg#webfontXqIDF9Di') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClarendonFSBold';
    src: url('webfonts/Clarendon-Bold-webfont.eot');
    src: url('webfonts/Clarendon-Bold-webfont.eot?iefix') format('eot'),
url('webfonts/Clarendon-Bold-webfont.woff') format('woff'),
url('webfonts/Clarendon-Bold-webfont.ttf') format('truetype'),
url('webfonts/Clarendon-Bold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClarendonFSBoldExpanded';
    src: url('webfonts/Clarendon-BoldExpanded-webfont.eot');
    src: url('webfonts/Clarendon-BoldExpanded-webfont.eot?iefix') format('eot'),
url('webfonts/Clarendon-BoldExpanded-webfont.woff') format('woff'),
url('webfonts/Clarendon-BoldExpanded-webfont.ttf') format('truetype'),
url('webfonts/Clarendon-BoldExpanded-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ClarendonFSExtraBold';
    src: url('webfonts/Clarendon-Xbold-webfont.eot');
    src: url('webfonts/Clarendon-Xbold-webfont.eot?iefix') format('eot'),
url('webfonts/Clarendon-Xbold-webfont.woff') format('woff'),
url('webfonts/Clarendon-Xbold-webfont.ttf') format('truetype'),
url('webfonts/Clarendon-Xbold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

.BornReadySlanted-Regular {
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
}

.Roper-PressHeavyItalic { 
	font-family: Roper-PressHeavyItalic;
	font-weight: normal;
	font-style: normal;
}
.Roper-PressHeavy { 
	font-family: Roper-PressHeavy;
	font-weight: normal;
	font-style: normal;
}


.SantEliaRoughAlt-BlackTwo { 
	font-family: SantEliaRoughAlt-BlackTwo;
	font-weight: normal;
	font-style: normal;
}
.SantEliaRoughAlt-BoldTwo { 
	font-family: SantEliaRoughAlt-BoldTwo;
	font-weight: normal;
	font-style: normal;
}
.SantEliaRoughAltTwo-Regular { 
	font-family: SantEliaRoughAltTwo-Regular;
	font-weight: normal;
	font-style: normal;
}


.BurfordRusticShadowOneA { 
	font-family: BurfordRusticShadowOneA;
	font-weight: normal;
	font-style: normal;
}
.BurfordRusticShadowTwoA { 
	font-family: BurfordRusticShadowTwoA;
	font-weight: normal;
	font-style: normal;
}
.BurfordRusticExtrudeTwo { 
	font-family: BurfordRusticExtrudeTwo;
	font-weight: normal;
	font-style: normal;
}
.BurfordRusticInlineBold { 
	font-family: BurfordRusticInlineBold;
	font-weight: normal;
	font-style: normal;
}
.BurfordRusticBookUltraLight { 
	font-family: BurfordRusticBookUltraLight;
	font-weight: normal;
	font-style: normal;
}


/* END FONTS */

/* HEADEING STYLES typo here from ArtBees... */

h1,
h2,
h3 {
  margin: 0 0 0.5em;
  font-weight: normal !important;
  line-height: 1.1875em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  text-transform: none;
}
h4,
h5,
h6 {
  margin: 0 0 0.5em;
  font-weight: normal !important;
  line-height: 1.1875em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  text-transform: none;
}
h1 {
  /*font-size: 36px;
  margin-bottom: 16px;*/
}
h2 {
  /*font-size: 30px;
  margin-bottom: 14px;*/
}
h3 {
  /*font-size: 28px;
  margin-bottom: 10px;*/
}
h4 {
  /*font-size: 24px;
  margin-bottom: 9px;*/
}
h5 {
  /*font-size: 18px;
  margin-bottom: 8px;*/
}
h6 {
  /*font-size: 14px;
  margin-bottom: 8px;*/
}
/* END - HEADING STYLES  */



/* Various styling overrides */

body {
	/*font-family: 'ClarendonFSMedium', Georgia, serif;*/
	font-family: 'ClarendonFSLight', Georgia, serif;
	/*background-color: #FFF9F0 !important;*/
}

.header-logo img {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%) !important;
	padding-top: 2%;
	padding-bottom: 2%;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box {
    background-color: #243a4d;
	opacity: 0.9;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 15px 20px;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0px;
  	color: #003366 !important;
}

/*.IE11 .mk-blog-hero h1 {
	line-height: 56px;
}*/

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em, h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0px;
  	color: #003366 !important;
}

.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
	font-family: BurfordRusticShadowOneA;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
  	color: #003366 !important;
	letter-spacing: -.02em;
	line-height: 1em;
}

.page h1 em, .page h2 em, .page h3 em, .page h4 em, .page h5 em, .page h6 em, .page h1 i, .page h2 i, .page h3 i, .page h4 i, .page h5 i, .page h6 i {
	font-family: BurfordRusticShadowOneA;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
  	color: #003366 !important;
	letter-spacing: -.02em;
}

.blog h1, .blog h2, .blog h3, .blog h4, .blog h5, .blog h6 {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0px;
}

.mk-blog-hero.bold-style h1.the-title  {
    color: #fff !important;
	text-shadow: 0 4px 4px #3b2613;
}

.mk-blog-modern-item .the-title, .mk-blog-classic-item .the-title {
    letter-spacing: 0px;
}

.mk-blog-modern-item .mk-blog-meta-wrapper, .mk-blog-classic-item .mk-blog-meta-wrapper {
	color: #726559;
	font-size: 12px;
	font-style: normal;
}

.mk-blog-modern-item .mk-blog-meta-wrapper a, .mk-blog-classic-item .mk-blog-meta-wrapper a {
    color: #990000;
}

.mk-blog-hero.bold-style::before {
    background-color: #000000;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.05;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.master-holder.blog-style-bold .single-post-tags a {
    background-color: #e8ce99;
    border-radius: 3px;
    color: #593507;
    font-size: 14px;
    margin-bottom: 3px;
    padding: 10px 15px;
}

.widget_posts_lists ul li .post-list-meta {
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
}

.mk-blockquote.quote-style .mk-svg-icon {
    display: block;
    fill: #003366;
    height: 32px !important;
    left: 20px;
    position: absolute;
    top: 20px;
    width: 32px !important;
}

.master-holder strong {
    color: #003366;
}
strong, th, thead td {
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
}

.blog-showcase-title {
    color: #990000;
    display: inline-block;
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
    font-size: 18px;
    /*font-weight: bold;*/
    line-height: 20px !important;
    margin-bottom: 0;
}

.similar-post-title {
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
    font-size: 18px;
    color: #003366;
    /*font-weight: bold;*/
    letter-spacing: 0px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: none;
}

.mk-similiar-title {
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
    display: block;
    font-size: 12px;
    /*font-weight: bold;*/
    letter-spacing: 0px;
    /*letter-spacing: 1px;*/
    line-height: 18px;
    overflow: hidden;
    padding: 15px 10px;
    text-align: center;
    text-overflow: ellipsis;
    text-transform: none;
    /*text-transform: uppercase;*/
    white-space: nowrap;
}

.mk-blog-modern-item .featured-image div.image-hover-overlay {
    color: #003366 !important;
	/*color: rgba(153,0,0,0.20);*/
}

.mk-fancy-table th {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    padding: 18px 12px;
    text-align: center;
    text-transform: none;
	background-color: #003c71 !important;
	line-height: 1.15em;
}

.mk-fancy-table td.bison-blue {
    font-family: 'ClarendonFSBold', Georgia, serif;
    color: #003366;
    font-weight: normal;
    text-transform: none;
}

		/*    .page .blog -- stuff to copy-paste here     */
		/* Colors - GR Red = #990000 - GR Blue = #003366 GR dark blue #00274d  Header BGD color #e8ce99  Text color #726559*/

.pagnav-wrapper .pagenav-title {
    color: #990000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    padding: 20px 20px 0;
    text-overflow: ellipsis;
    text-transform: none;
    white-space: nowrap;
}

.posts-carousel .mk-flexslider .item-holder {
    border: 0px solid rgba(0, 0, 0, 0) !important;
    /*border: 1px solid rgba(0, 0, 0, 0.1);*/
    margin: 0 4px;
	overflow: hidden;
}

.posts-carousel .item-holder img {
-moz-transform: scale(1.03);
-webkit-transform: scale(1.03);
-o-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);
}

.posts-carousel .item-title {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal !important;
	font-style: normal !important;
	text-transform: none !important;
    font-size: 18px !important;
    /*font-size: 14px;*/
    /*font-weight: bold;*/
    letter-spacing: 0px !important;
    /*letter-spacing: 1px;*/
    line-height: 22px !important;
    text-align: center !important;
}
.mk-blog-grid-item .blog-grid-holder {
    background-color: #e8ce99;
    border: 0px solid #e3e3e3;
}

.js-loop .mk-blog-grid-item .the-title a {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal !important;
	font-style: normal !important;
	text-transform: none !important;
    font-size: 20px !important;
    letter-spacing: 0px !important;
    line-height: 20px !important;
    text-align: center !important;
}

.js-loop .mk-blog-grid-item div.mk-blog-meta {
	min-height: 118px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

.mk-readmore {
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
}

.mk-love-this svg {
    fill: #990000;
}

.mk-love-this span {
    color: #726559;
}

.image-hover-overlay, .hover-overlay, .mk-image-lightbox {
    /*transition: opacity 0.25s ease-in-out 0s;
	opacity: .15;*/
	display: none;
}

.mk-blog-container-lazyload .swiper-slide-image, .mk-blog-container-lazyload .blog-image {
    background-color: #f5e6c9;
}

.widget_posts_lists ul li .post-list-meta time {
    color: #726559;
}

		/* Colors - GR Red = #990000 - GR Blue = #003366 GR dark blue #00274d  Header BGD color #e8ce99  Page/body BGD #f5e6c9  Text color #726559*/

.mk-loadmore-button {
	font-family: BornReadySlanted-Regular;
	font-style: normal !important;
	background-color: #e8ce99;
	border: 0px solid #990000;
	border-radius: 2px;
	display: block;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 16px;
	margin-top: 4px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	max-height: 60px;
	padding: 15px 0;
	position: relative;
	text-align: center;
	text-transform: none;
	width: 50%;
}

.mk-loadmore-button:hover {
    background-color: #d8b179;
}

a#mk_load_more_button.mk-loadmore-button.js-loadmore-button {
    color: #990000 !important;
}

.mk-loadmore-button svg {
    fill: #990000;
    height: 16px;
    margin-right: 10px;
    vertical-align: middle;
}

.mk-blog-modern-item {
    margin-bottom: 12px;
    position: relative;
    width: 100%;
}

.mk-image.outside-image .mk-image-caption .mk-caption-title {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
}

span.team-member-name, span.team-member-name {
	color: #003366;
}

.team-member-position {
	letter-spacing: 0;
	font-size: 14px;
	color: #726559;
}

a.team-member span.team-member, a.team-member-name {
    color: #990000;
}

.mk-employees.classic .team-member-position {
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}

.mk-single-employee.layout-style2 .mk-employeee-networks {
    margin-bottom: 25px;
}
.mk-employees.simple.three-column .team-thumbnail.rounded-true {
    padding: 0 15px;
}

.mk-employees.c_cs.four-column .mk-employee-item {
    padding: 0 10px 20px;
}

span.dropcap {
	display: inline-block;
	float: left;
	font-family: BurfordRusticInlineBold;
	font-weight: normal;
	font-style: normal;
	font-size: 132px;
	line-height: 82px;
	text-transform: none;
	color: #c5a882 !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -25px;
}

.IE11 span.dropcap {
	line-height: 96px;
}

.a_text-transform-up {
    text-transform: none;
}
.a_font-weight-bold {
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
}

.mk-fullscreen-search-overlay {
    background-color: #243a4d;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    text-align: center;
    top: 0;
    transition: all 0.25s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
}

.mk-fullscreen-search-overlay.mk-fullscreen-search-overlay-show {
    opacity: 0.9;
    visibility: visible;
}

#mk-page-introduce {
    display: none;
}

.alignright, img.alignright {
    display: inline;
    float: right;
   /* margin-bottom: 1.2em;
    margin-left: 1.2em;*/
    margin-bottom: 24px;
    margin-left: 24px;
}

.alignleft, img.alignleft {
    display: inline;
    float: left;
   /* margin-bottom: 1.2em;
    margin-left: 1.2em;*/
    margin-bottom: 24px;
    margin-right: 24px;
}

.contact-form-message {
    color: #990000;
    font-size: 13px;
    padding: 10px 0;
}

.mk-blog-hero.bold-style {
    background-size: cover;
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 10;
	background-repeat: no-repeat;
	background-position: center;
}

/* Products tabs */
.vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab > a {
    background-color: #d8b179 !important;
    color: #fff;
}

.vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab > a:focus, .vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab > a:hover {
    background-color: #c59250 !important;
    color: #fff;
}

.vc_tta-color-chino.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels {
    background-color: #e8ce99 !important;
}

.vc_tta-color-chino.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    background-color: #e8ce99 !important;
    color: #fff;
}


/* END Products tabs */

/* END - Various styling overrides */




/* Store Locator Styling */
#wpsl-result-list li p {
    margin: 0 0 1px;
    padding-left: 0;
    line-height: 1.25em;
}
#wpsl-wrap .wpsl-info-window {
	font-family: 'ClarendonFSLight', Georgia, serif;
	font-weight: normal;
}
#wpsl-wrap .wpsl-info-window p {
    margin: 0 0 2px;
	font-family: 'ClarendonFSLight', Georgia, serif;
	font-weight: normal;
    line-height: 1.25em;
}
#wpsl-wrap .wpsl-info-window span {
	font-size: 14px;
	}
#wpsl-gmap .wpsl-info-actions {
    display: block;
    margin: 3px 0 !important;
}
/* END - Store Locator Styling */

		/*    .page .blog -- stuff to copy-paste here     */
		/* Colors - LP Red = #a31313 - LP Blue = #003c71 */


/* Fix widget titles and other widget fixes */
.widgettitle {
    display: block;
    letter-spacing: 0px;
    margin-bottom: 15px;
    position: relative;
}

#mk-sidebar .widgettitle {
    font-family: 'ClarendonFSBold', Georgia, serif;
    color: #003366;
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
}

#mk-footer .widgettitle {
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
    text-transform: none;
    color: #ffffff;
    font-size: 16px;
}

.widget-sub-navigation ul.menu, .widget_nav_menu ul.menu, .widget_product_categories ul.menu, .woocommerce-MyAccount-navigation ul.menu {
    border: 0px solid #ebebeb;
    border-radius: 2px;
}

.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .woocommerce-MyAccount-navigation ul li {
    border-bottom: 0px solid #ebebeb;
    margin: 0;
}

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a {
    background-color: #FFF !important;
    font-family: 'ClarendonFSBold', Georgia, serif;
    font-weight: normal;
    text-transform: none;
}
/* END - Fix widget titles */


/* for revolution slider */
.bison-rev-slider h2 {
	font-family: BurfordRusticBookUltraLight;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	/*font-size: 5.75vmin !important;
	line-height: 6.5vmin !important;*/
	font-size: 3.75vw !important;
	line-height: 4.25vw !important;
	color: #fff !important;
	text-shadow: 0 4px 4px #000;
}

.bison-rev-slider-2nd h2 {
	/*font-family: SantEliaRoughAltTwo-Regular;*/
	/*font-family: SantEliaRoughAlt-BoldTwo;*/
	font-family: BornReadySlanted-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	/*font-size: 5.75vmin !important;
	line-height: 6.5vmin !important;*/
	font-size: 5.25vw !important;
	line-height: 300% !important;
	color: #fff !important;
	text-shadow: 0 4px 4px #000;
}

.bison-rev-slider-2nd h2 a {
	color: #fff !important;
}

.bison-rev-slider-2nd h2 a:hover {
	color: #990000 !important;
}

/*--- END for revolution slider ----*/


/* correct fonts etc. for inputs, comments */
input, select {
	font-family: 'ClarendonFSMedium', Georgia, serif;
}

#respond .respond-heading {
    /*font-size: 16px;*/
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 20px;
    text-align: center;
    text-transform: none;
}
/*--- END correct fonts etc. for inputs, comments ----*/


/* Remove padding at single post top */
.master-holder.blog-style-bold .mk-blog-single {
    padding: 0;
}

.mk-single-content {
    margin: 0px 0 60px;
}
/*--- END Remove padding at single post top ----*/


/* fix footer logo and menu alignment */
.mk-footer-logo {
    display: inline-block;
    float: left;
    padding: 12px 20px 12px 36px;
}
.fullwidth-footer #mk-footer-navigation {
    margin-right: 120px;
}
/*--- END fix footer logo and menu alignment ----*/


/* Make WP Recipe Maker type bigger, etc. */
.wprm-recipe-simple {
	/* border-top: 1px solid #aaaaaa;
	background-color: #fafafa;
	padding: 20px;
	margin: 0;
	font-size: 16px;
	color: #777777;
	font-weight: normal !important; */
	}
	
.wprm-recipe-simple .wprm-recipe-ingredient-notes {
    opacity: 1;
}	
.wprm-recipe-simple p, li {
	font-size: 16px;
}
	
.wprm-recipe-simple .wprm-recipe-rating-details {
	font-size: 16px;
}
	
.wprm-recipe-simple h2.wprm-recipe-name {
	clear: none;
	font-size: 2.2em;
	margin-top: 12px;
}

.wprm-recipe-details-name {
    font-family: 'ClarendonFSBold';
	display: inline-block;
	font-weight: normal !important;
	min-width: 130px;
}

.wprm-recipe-simple .wprm-recipe-details-unit {
	font-size: 16px;
}

.wprm-recipe-simple h3.wprm-recipe-header {
	margin-top: 10px;
	font-size: 1.8em;
}

.wprm-recipe-simple h4.wprm-recipe-group-name {
	margin-top: 5px !important;
	font-weight: normal;
	font-size: 1.4em;
}

.wprm-recipe-simple ul li {
	margin-bottom: 5px;
}

/*.wprm-recipe-simple span.wprm-recipe-author {*/
	/*display: inline-flex;*/
	/*padding-left: 146px;*/
	/*float: right;*/
/*}*/

/*--- END Make WP Recipe Maker type bigger, etc. ----*/

/* Fix Social Icons overlapping nav menu, move them down */

    /* Turns out they disappear when browser width hits a width break point*/

/* Fix Social Icons overlapping nav menu, move them down */


/* MOBILE - Center footer logo mobile and other MOBILE adjustments - <740px = smaller than tablet portrait */

@media screen and (max-width: 1040px) {



}

@media screen and (max-width: 1020px) {

.js-loop .mk-blog-grid-item div.mk-blog-meta {
	min-height: 78px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

span.dropcap {
	font-size: 114px;
	line-height: 82px;
}

    div.mk-footer-logo {
    display: inline-block;
    float: none;
    padding: 18px 0px 6px 0px;
	width: 50%;
	margin-left: 25%;
    text-align: center;
}

.mk-footer-copyright {
    clear: both;
    display: block;
    float: none !important;
    padding: 10px 10px 5px !important;
    text-align: center;
}

.fullwidth-footer #mk-footer-navigation {
    margin-right: 0px;
	padding-bottom: 12px;
    float: none;
    text-align: center;
    width: auto;
}

#mk-footer-navigation ul li {
    float: none !important;
    width: 100% !important;
}

#mk-footer-navigation ul li a {
    margin: 5px auto;
}

p {
	font-size: 14px !important;
}

.master-holder h1 {
  font-size: 38px !important;
  margin-bottom: 20px !important;
}
.master-holder h2 {
  font-size: 34px !important;
  margin-bottom: 18px !important;
}
.master-holder h3 {
  font-size: 30px !important;
  margin-bottom: 16px !important;
}
.master-holder h4 {
  font-size: 26px !important;
  margin-bottom: 14px !important;
}
.master-holder h5 {
  font-size: 22px !important;
  margin-bottom: 12px !important;
}
.master-holder h6 {
  font-size: 18px !important;
  margin-bottom: 10px !important;
}


	/* for revolution slider */
.bison-rev-slider h2 {
	font-size: 6.25vw !important;
	line-height: 7.25vw !important;
}

.bison-rev-slider-2nd h2 {
	font-size: 6.25vw !important;
	line-height: 10.25vw !important;
}
	/*--- END for revolution slider ----*/


}

/*--- END MOBILE adjustments ----*/





